#ldbdHolder,
#lugHolder,
#skyRHolder,
#boxRHolder,
#box2Holder,
#b1Holder,
#b2Holder,
#b3Holder,
#b4Holder,
#halfpageRHolder {
	display: none;
	overflow: hidden;
	/*overflow: visible;*/
}

/*#ldbdHolder,*/
#halfpageRHolder,
#skyRHolder,
#boxRHolder,
#box2Holder {
	overflow: visible;
}

#ldbdHolder{
	z-index:1000;
}

#skyRHolder,
#boxRHolder,
#box2Holder {
	/*z-index:500*/
	z-index:1150;
}

#ldbdHolder,
#skyRHolder,
#boxRHolder,
#box2Holder {
	background-color: transparent;
}

.ad img.counter {
	position: absolute;
}

/* NB: default ad sizes */
.leaderboard {
	width: 728px;
	height: 90px;
	/*height: auto;*/
	background-color: #EDEDED;
}

.earlug {
	width: 330px;
	height: 60px;
}

.bigbox {
	/*width: 304px;*/
	width: auto;
	height: 250px;
}

.halfpage {
	width: 304px;
	height: 600px;
}

.skyscraper {
	width: 160px;
	height: 600px;
	background-color: #EDEDED;
}

.button {
	width: 120px;
/*	height: 120px;
} .ad.button {
	height: auto;
	min-height: 120px;*/
}

.wide-button {
	width: 160px;
	height: 120px;
}

/* NB: specific tweaks */
#attic .leaderboard {
	float: left;	
	width: 728px;
	height: 90px;
} 

#header .earlug {
	float: right;
}

#secondaryNav .bigbox {
	width: 300px;
	height: 250px;
	padding: 15px;
	margin-bottom: 0.625em;
	clear: both;
	background-color: #EDEDED;
}

#secondaryNav .halfpage {
	width: 300px;
	height: 600px;
	padding: 15px;
	margin-bottom: 0.625em;
	clear: both;
	background-color: #EDEDED;
}

#secondaryNav .skyscraper {
	width: 160px;
	height: 600px;
	margin-bottom: 0.625em;
	padding-bottom: 1px;
}

.holder .text {
	clear: both;
	font-size: 0.625em;
	margin: 1em 0;
	padding: 0.25em 0;
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	background-color: transparent;
}

#primaryNav .ad {
	margin-bottom: 1em;
}

#primaryNav .sponsor h4 {
	text-transform: uppercase;
}

#primaryNav .sponsor h4,
#primaryNav .sponsor h5,
#primaryNav .sponsor p {
	font-size: 0.625em;
	padding: 0 5px;
	margin: 0;
}

.globeinvestor #primaryNav #quotePal p {
	margin-left: -5px;
}

.globeinvestor #primaryNav .sponsor ul {
	list-style: none;
	padding-left: 5px;
	margin: 0 auto;
}

.globeinvestor #primaryNav .sponsor ul li {
	margin-bottom: 5px;
}

.globefund #primaryNav .sponsor p {
	border-bottom: 2px solid #FFF;
	padding: 5px;
}

.globefund #primaryNav .sponsor p.last {
	border-bottom: 0;
}

.globefund #primaryNav .sponsor a:link,
.globefund #primaryNav .sponsor a:visited {
	color: #000;
	font-weight: bold;
}

#primaryNav .sponsor {
	padding: 5px 0;
	background-color: #E7E7E7;	
}

#primaryNav .sponsor h4,
#primaryNav .sponsor h4 a:link,
#primaryNav .sponsor h4 a:visited {
	color: #000;
}

.story .holder .bigbox {
	float: right;
	margin-left: 10px;
}

.story #secondaryNav .button {
	margin: 1em auto;
}

/* tradebar ads */
body.db div.tradebar {
	text-align: left;
}

body.db div.tradebar p,
body.db .holder div.tradebar p {
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 10px 0;
	margin: 0;
	font-size: 10px;
}

body.db div.tradebar ul {
	list-style: none;
	padding-left: 10px;
	margin: 0.5em auto 0;
}

body.db div.tradebar li {
	display: inline;
	margin-right: 1em;
	padding: 0;
}

/* NB: legacy */
#primaryNav div.spacer,
#secondaryNav div.spacer {
	display: none;
}

#primaryNav div.imgInsert,
#secondaryNav div.imgInsert {
	margin-bottom: 0.5em;
	margin-top: -0.25em;
}

/* Stock lookup */
#profileBG {
	margin-top: 0.325em;
	border-top: 2px solid #FFF;
	padding-top: 0.325em;
}

form.nav#profileBG ul {
	padding-left: 5px;
	margin: 0;
	list-style: none;
}


.story form.nav#profileBG ul {
	padding-left: 0;
}

#profileBG li {
	display: inline;
	border-right: 1px solid #333;
	text-transform: uppercase;
	padding-right: 0.5ex;
}

form.nav#profileBG a:link,
form.nav#profileBG a:visited {
	color: #000;
}

.story #profileBG h4,
.story #profileBG p {
	padding-left: 0;
}

.story #stockProfileType {
	float: left;
	width: 210px;
}

#profileBG .symbolLookup {
	margin-left: 1em;
}

#profileBG li.last {
	border-right: 0;
	padding-left: 1ex;
}

#profileBG li.last:last-child {
	padding-left: 0.25ex;
}

#marketStats #profileBG h4,
#marketStats #switchStockIntro {
	display: none;
}

#switchStockGo {
	margin: -2px -6px 0 3px;
	padding: 0;
	border: 0;
	background: transparent;
	width: 33px;
	height: 18px;
} #stockProfileType>button#switchStockGo {
	margin: -2px 0 0 -3px;
}

/* NB: GF */
#mfPartnersNav {
	width: 118px;
	border: 1px solid #000;
	font-size: 12px;
	overflow: hidden;
	margin-bottom: 1em;
}

#mfPartnersNav img {
	margin: 0 -15px;
}

.globefund #lugHolder {
    height: auto;
}

.globefund #lugHolder form select {
    font-size: 12px;
}

/* NB: GI */
.forex #quotePal.ad,
.forex #mortgageRatesPromo.ad,
.quotepal #mortgageRatesPromo.ad {
	display: none;
}

#industryBrainsFooterAd {
	width: 425px;
	height: 400px;
	border: none;
	overflow: hidden;
}

@media print {
 div#ldbdHolder,
 div#lugHolder,
 div#skyRHolder,
 div#boxRHolder,
 div#box2Holder,
 div#b1Holder,
 div#b2Holder,
 div#b3Holder,
 div#b4Holder {
 	display: none !important;
 }
}